/* Basic stuff */

html {
  height: 100%;
  margin-bottom: 1px;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
  background: #fff;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
  color: #135cae;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
  color: #0b3768;
}

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

.page_bg {
	padding: 10px 0;
	margin-bottom: 1px;
}

body.width_fmax div.wrapper {
	min-width: 750px;
	max-width: 1050px;
}

div.center {
  text-align: center;
}

div.wrapper {
	margin-left: auto;
	margin-right: auto;
  background: #f7f7f7 url(/images/mw_shadow_l.png) 0 0 repeat-y;
}

div.wrapper_r {
	background: url(/images/mw_shadow_r.png) 100% 0 repeat-y;
}

div.header {
	background: url(/images/mw_header_t.png) 0 0 repeat-x;
}

div.header_l {
  position: relative;
	background: url(/images/mw_header_t_l.png) 0 0 no-repeat;
}

div.header_r {
  height: 90px;
	padding-left: 370px;
	padding-right: 30px;
	padding-top: 25px;
	overflow: hidden;
	text-align: left;
	background: url(/images/mw_header_t_r.png) 100% 0 no-repeat;
}

div.footer {
	background: #f7f7f7 url(/images/mw_footer_b.png) 0 100% repeat-x;
}

div.footer_l {
	background: url(/images/mw_footer_b_l.png) 0 0 no-repeat;
}

div.footer_r {
	background: url(/images/mw_footer_b_r.png) 100% 0 no-repeat;
}

div.logo {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 298px;
	height: 75px;
	background: url(/images/net_ua_logo.gif) 0 0 no-repeat;
	margin-left: 30px;
	margin-top: 25px;
}

div.tabarea {
	background: #f7f7f7 url(/images/mw_header_b.png) 0 0 repeat-x;
	margin: 0 11px;

}

div.tabarea_l {
	background: url(/images/mw_header_l_b.png) 0 0 no-repeat;
	padding-left: 32px;
}

div.tabarea_r {
	height: 22px;
	background: url(/images/mw_header_r_b.png) 100% 0 no-repeat;
	padding-right: 1px;
}

.search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

.langsel
{
  float: right;
	margin: 15px 0px 10px 5px;
}

.rawimages {
	text-align: center;
	margin-top: 3px;
}
.rawimages img {
	border: none;
	margin:2px;
}

.pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

.clr {
	clear: both;
}

.whitebox {
	margin: 0 21px 0px 21px;
	background: #fff;
	width: auto;
}

.whitebox div {
	text-align: left;
}

.whitebox_t {
	background: #fff url(/images/mw_content_t.png) 0 0 repeat-x;
}

.whitebox_tl {
	background: url(/images/mw_content_t_l.png) 0 0 no-repeat;
}

.whitebox_tr {
	height: 10px;
	overflow: hidden;
	background: url(/images/mw_content_t_r.png) 100% 0 no-repeat;
}

.whitebox_m {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: auto;
	padding: 1px 8px;
}

.whitebox_b {
	margin-top: -5px;
	background: url(/images/mw_content_b.png) 0 100% repeat-x;
}

.whitebox_bl {
	background: url(/images/mw_content_b_l.png) 0 100% no-repeat;
}

.whitebox_br {
	height: 13px;
	background: url(/images/mw_content_b_r.png) 100% 100% no-repeat;
}

div.footer {
	background: #f7f7f7 url(/images/mw_footer_b.png) 0 100% repeat-x;
}

div.footer_r {
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
  background: url(/images/mw_footer_b_r.png) 100% 0 no-repeat;
}

div.footer_l {
  background: url(/images/mw_footer_b_l.png) 0 0 no-repeat;
}

div.footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div.footer_r a:link, div.footer_r a:visited  {
	color: #999;
}

div.footerspacer {
	height: 10px;
}

.power_by{
	float:right;
	padding-right: 25px;
}

.area {
  padding: 0;
}

.leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;
}

.maincolumn {
	margin-left: 20%;
	padding-left: 15px;
	width: 75%;
}

div.mainmenu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #135cae;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.mainmenu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
  background: url(/images/mw_box_br.png) 100% 100% no-repeat;
}

div.mainmenu div {
  background: url(/images/mw_box_bl.png) 0 100% no-repeat;
}

div.mainmenu div div {
  background: url(/images/mw_box_tr.png) 100% 0 no-repeat;
}

div.mainmenu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
  background: url(/images/mw_box_tl.png) 0 0 no-repeat;
}

div.mainmenu div div div div {
	background: none;
	padding: 0;
}

div.mainmenu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.mainmenu ul li a:link, div.mainmenu ul li a:visited {
	font-weight: bold;
  color: #135cae;
}

h3, .sectionheading {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

.sectionheading {
  color: #135cae;
}

h4 {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

div.articlehead {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
  margin-top: 15px;
}

figure {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

figcaption {
  margin-top: 7px;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
}

.pagination li { 
  display: inline;
  padding: 2px; 
  font-size: 1.1em;
}

.pagination li.active a {
  pointer-events: none;
  cursor: not-allowed;
  text-decoration: none;
  color: #333;
}

